evolution 2.30.2-1

Gregory P. Ennis PoMec at PoMec.Net
Tue Jul 13 22:10:59 UTC 2010


On Tue, 13 Jul 2010 12:43:41 -0500
"Gregory P. Ennis" <PoMec at PoMec.Net> wrote:

> Dear List,
> 
> When I scanned the fedora archives. it appeared that some have been
> able to update to evolution 2.30.2-1.  When I run 'yum -y update'
> after a 'yum clean all' I am still not seeing 30.2-1 in the
> repositories for 2.6.33.4-95.fc13.i686.PAE.
> 
> Have any of you been able to make this update?

It looks like you are not getting updates. ;( 

Can you show us the output of: 

'yum repolist'

Thanks,

kevin

----------------------------

Kevin,

Thanks for you help.  Here are the results 

[root at Re01 ~]# yum repolist
Loaded plugins: downloadonly, presto, priorities, refresh-packagekit
3730 packages excluded due to repository priority protections
repo id                         repo name                                          status
adobe-linux-i386                Adobe Systems Incorporated                                18
fedora                          Fedora 13 - i386                                      16,814
google-chrome                   google-chrome                                              7
rpmfusion-free                  RPM Fusion for Fedora 13 - Free                          400
rpmfusion-free-updates          RPM Fusion for Fedora 13 - Free - Updates            128+221
rpmfusion-nonfree               RPM Fusion for Fedora 13 - Nonfree                     133+1
rpmfusion-nonfree-updates       RPM Fusion for Fedora 13 - Nonfree - Updates           21+34
updates                         Fedora 13 - i386 - Updates                         361+3,344
repolist: 17,882

I have been able to install rpm's from this repo, and other rpms seem to be being updated.

Greg
--------------------------------------------------------------------

Kevin,

You are correct.  I have disabled all repos except fedora and it is
obvious that I am not able to get to the new rpm's.  I am not sure what
to check next.  Perhaps the mirrored repo my system is connecting to
have not updated their files.  Is there a way force a different
repository?

Greg



More information about the users mailing list